<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        position: absolute;
        top: 0px;
        left: 0px;
        opacity: 0;
        transition: 0.5s;
      }
      .image-to-show.active{
        opacity: 1;
      }
      .images-wrapper {
        width: 400px;
        margin-left: auto;
        margin-right: auto;
        min-height: 400px;
        position: relative;
        overflow: hidden;
      }
      #stop{
        margin-right: 25px;
        width: 100px;
        height: 35px;
        background-color:aquamarine;
        color: black;
        margin-top: 25px;
        border-radius: 6px;
      }
      #continue{
        width: 100px;
        height: 35px;
        background-color:aquamarine;
        color: black;
        margin-top: 25px;
        border-radius: 6px;
      }

      #stop:hover, #continue:hover{
        background-color: rgb(14, 242, 166);
      }

      .btn-wrap{
        width: 225px;
        margin-left: auto;
        margin-right: auto;
      }
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show active" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
      <img src="./img/4.png" alt="image of game" class="image-to-show" />
    </div>
    <div class="btn-wrap">
        <button id="stop">Stop</button><button id="continue">Continue</button>
    </div>
    <script src="./js/main.js"></script>
  </body>
</html>
